package com.sunyard.ssp.utils.regexp.exception;

public class TypeNotMatchException extends Exception {

    public TypeNotMatchException() {
        super();
    }

    public TypeNotMatchException(String message) {
        super(message);
    }
}